# WHIZARD configuration file

# The selected model
model	SM

# Processes
# # #  Methods: chep=CompHEP, mad=MadGraph, omega=O'Mega, test=trivial)
#  Options: s      selected diagrams (CompHEP/MadGraph)
#           r      restricted intermediate state (O'Mega)
#           c      apply exact color algebra (O'Mega)
#           d      Feynman diagram option (O'Mega)
#           n:XXX  coupling order (MadGraph)
#           w:XXX  width scheme (O'Mega)
#           p      transfer polarization (test)
#           u      unit matrix element (test)
#
# Tag    	In      Out     	Method	Option
#=====================================================
# ee_c		e1,E1	e1,E1		chep
# ee_m		e1,E1	e1,E1		mad
#ee_o		e1,E1	e1,E1		omega
#ee_test		e1,E1	e1,E1		test
# ww_c		e1,E1	W+,W-		chep
# ww_m		e1,E1	W+,W-		mad
#ww_o		e1,E1	W+,W-		omega
# zh_c		e1,E1	Z,H		chep
# zh_m		e1,E1	Z,H		mad
#zh_o		e1,E1	Z,H		omega
# nnh_c		e1,E1	n1,N1,H		chep
# nnh_m		e1,E1	n1,N1,H		mad
#nnh_o		e1,E1	n1,N1,H		omega
# nnbb_m		e1,E1	n1,N1,b,B	mad
#nnbb_o		e1,E1	n1,N1,b,B	omega


alias q  u:d:s
alias Q  U:D:S
alias j  u:d:s:U:D:S:g

jet2	e1,E1 		u,U		omega c
jet3	e1,E1		u,U,g		omega c
jet4	e1,E1		u,U,g,g		omega c

#jetstest	u,U    d,D,g		omega c
